BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000;
}
P, DIV, LI, TD  {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px;
}
IMG {
	BORDER: none;
}

img {max-width: 100%;}
table {max-width: 100%;}
tr {max-width: 100%;}
td {max-width: 100%;}

A:link {
	COLOR: #330099; TEXT-DECORATION: underline;
}
A:visited {
	COLOR: #330099; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #990000; TEXT-DECORATION: none
}
A:active {
	COLOR: #990000; TEXT-DECORATION: none
}
.indexLink {
	COLOR: #000000; FONT-WEIGHT: BOLD;
}
.menu {
	width:175px;background-color: #ffffdd;border-right: #006699 1px solid; border-top: #006699 1px solid; border-left: #006699 1px solid; border-bottom: #006699 1px solid;padding:2px; max-width: 100%;
}
@media (min-width: 600px) {  .caption { 
	background-color: #006699;border-right: #333333 1px solid; border-left: #cccccc 1px solid; border-bottom: #333333 1px solid;  border-top: #cccccc 1px solid;text-align:center;color:#ffffff; font-weight:bold;
} 
.headericons {
float:right;
}}

@media (max-width: 400px) {
.headericonsimg {
max-width: 100%; width:60px; height:60px;
}
.mobilespace2 {
line-height: 30px;
}
}

.mobilespacechem {
line-height: 35px;
}

.mobilespace {
line-height: 30px;
}

.searchDescript {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana; 
}
.outerframe {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid;
}
.adframe {
	BORDER-RIGHT: #336699 1px solid; BORDER-TOP: #336699 1px solid; BORDER-LEFT: #336699 1px solid; BORDER-BOTTOM: #336699 1px solid; PADDING: 0px; MARGIN: 0px; BACKGROUND-COLOR: #efefef;
}
H1, H2, H3 { 
	color: #000066;
}
.newouterframe {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid;BACKGROUND-COLOR: #ffffff;
}
.text {
	FONT-FAMILY: Verdana; FONT-SIZE: 13px;
}
.text1 {
	FONT-FAMILY: Verdana; FONT-SIZE: 16px;
}
.loc {
	BACKGROUND-COLOR: #ffffcc;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: x-small
}
.tdreg {
      }
.tdswtch {
    BACKGROUND-COLOR: #f5f5f5
}
.tdswtch2 {
    BACKGROUND-COLOR: #f5f5f5;
line-height: 35px;
}
.heading {
    text-align: center; background-color: #3399CC ; FONT-WEIGHT: BOLD; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.borderTable { 
padding: 2px 4px 2px 4px;
border: 1px solid #000000;
}
.hztd {
border: 1px solid #000000;
font-family: verdana;
font-size: 13px;
}
.headingspace {
margin-left:50px;
}

.saleslash {
text-decoration: line-through;
-moz-text-decoration-color: red;
text-decoration-color: red;
}

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30;
}

#sddm li
{	margin: 0;
	padding: 0;
        width: 100%;
	list-style: none;
	float: left;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px;}


#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
border-right: #da251d 5px solid; border-top: #da251d 5px solid; border-left: #da251d 5px solid; border-bottom: #da251d 5px solid;
	background: #fff500;
	color: #000000;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #49A3FF}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #000000;
		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px;}

@media (max-width: 400px) { .rightmenu div {
position: absolute;
   left:auto; 
   right:0; 
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2
}}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}